body{--f:1;min-width:960px}.menu-content{cursor:pointer;position:relative}li{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.c1{display:inline-block;position:relative;margin-left:0;margin-top:0}body{--f:1;min-width:960px}.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-ms-touch-action:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-loading .slick-list{background:white url("ajax-loader.gif") center center no-repeat}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
@font-face{font-family:"slick";src:url("slick.eot");src:url("slick.eot?#iefix") format("embedded-opentype"),url("slick.woff") format("woff"),url("slick.ttf") format("truetype"),url("slick.svg#slick") format("svg");font-weight:normal;font-style:normal}
.slick-prev:before{content:"\2190"}
.slick-next:before{content:"\2192"}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;background:transparent;color:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev .slick-disabled:before,.slick-next .slick-disabled:before{opacity:0.25}
.slick-prev:before,.slick-next:before{font-family:"slick";line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer}
.slick-dots li button:before{position:absolute;top:0;left:0;content:"\2022";font-family:"slick";text-align:center;color:black;opacity:0.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
[dir="rtl"] .slick-slide{float:right}
[dir="rtl"] .slick-next:before{content:"\2190"}
[dir="rtl"] .slick-prev:before{content:"\2192"}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
body{--f:1;min-width:960px}body{--f:1;min-width:960px}.v10{display:inline-block;vertical-align:top}.ps42{position:relative;margin-left:250px;margin-top:27px}.s76{min-width:670px;width:670px;overflow:hidden;height:56px}.z26{pointer-events:auto}.p4{text-indent:0;padding-bottom:0;padding-right:0;text-align:left}.f35{font-family:Verdana, Geneva, sans-serif;font-size:16px;font-size:calc(16px * var(--f));line-height:1.751;font-weight:700;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#808080;background-color:initial;text-shadow:none}.f36{font-family:Verdana, Geneva, sans-serif;font-size:16px;font-size:calc(16px * var(--f));line-height:1.751;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#808080;background-color:initial;text-shadow:none}.ps43{position:relative;margin-left:250px;margin-top:21px}.s77{min-width:670px;width:670px;min-height:483px}.s78{display:block;height:483px;width:100%;overflow:hidden}.s79{width:100%;height:auto;padding:2px 0px 2px 0px;background-color:transparent}.s80{width:auto;height:100%;padding:0px 0px 0px 0px;background-color:transparent}.s81{width:100%;height:auto;padding:1px 0px 1px 0px;background-color:transparent}.s82{width:100%;height:auto;padding:42px 0px 42px 0px;background-color:transparent}.s83{width:auto;height:100%;padding:0px 7px 0px 7px;background-color:transparent}.un4 .slider{height:483px}.un4 .slick-list{height:483px}.un4 .slick-prev,.un4 .slick-next{height:20px;width:20px;margin-top:-10px;pointer-events:auto}
.un4 .slick-prev:before,.un4 .slick-next:before{font-size:20px;color:#404040;opacity:0.75}
.un4 .slick-prev{left:-25px}
.un4 .slick-next{right:-25px}
.un4 .slider-for{margin-bottom:0px}
.un4 .slider-nav{margin-bottom:0px}
.un4 .slider-nav picture{border:solid 0px transparent}
.un4 .slider-nav .slick-center picture{border-color:transparent}
.un4 .slick-dots{bottom:0px}
.un4 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un4 .slick-dots li button{height:20px;width:20px}
.un4 .slick-dots li button:before{width:20px;height:20px;font-size:6px;line-height:20px}
.un4 .slick-dots .slick-active button:before{color:#404040;opacity:0.75}
[dir="rtl"] .un4 .slick-next{right:auto;left:-25px}
[dir="rtl"] .un4 .slick-prev{right:-25px;left:auto}
.ps44{position:relative;margin-left:250px;margin-top:24px}.s84{min-width:594px;width:594px;overflow:hidden;height:56px}.ps45{position:relative;margin-left:250px;margin-top:4px}.s85{min-width:670px;width:670px;min-height:520px}.s86{display:block;height:520px;width:100%;overflow:hidden}.s87{width:100%;height:auto;padding:0px 0px 0px 0px;background-color:transparent}.s88{width:auto;height:100%;padding:0px 1px 0px 1px;background-color:transparent}.s89{width:100%;height:auto;padding:12px 0px 12px 0px;background-color:transparent}.s90{width:auto;height:100%;padding:0px 41px 0px 41px;background-color:transparent}.s91{width:100%;height:auto;padding:3px 0px 3px 0px;background-color:transparent}.un5 .slider{height:520px}.un5 .slick-list{height:520px}.un5 .slick-prev,.un5 .slick-next{height:20px;width:20px;margin-top:-10px;pointer-events:auto}
.un5 .slick-prev:before,.un5 .slick-next:before{font-size:20px;color:#404040;opacity:0.75}
.un5 .slick-prev{left:-25px}
.un5 .slick-next{right:-25px}
.un5 .slider-for{margin-bottom:0px}
.un5 .slider-nav{margin-bottom:0px}
.un5 .slider-nav picture{border:solid 0px transparent}
.un5 .slider-nav .slick-center picture{border-color:transparent}
.un5 .slick-dots{bottom:0px}
.un5 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un5 .slick-dots li button{height:20px;width:20px}
.un5 .slick-dots li button:before{width:20px;height:20px;font-size:6px;line-height:20px}
.un5 .slick-dots .slick-active button:before{color:#404040;opacity:0.75}
[dir="rtl"] .un5 .slick-next{right:auto;left:-25px}
[dir="rtl"] .un5 .slick-prev{right:-25px;left:auto}
body{--f:1;min-width:960px}.ps60{position:relative;margin-left:250px;margin-top:30px}.s119{min-width:670px;width:670px;overflow:hidden;height:90px}body{--f:1;min-width:960px}.plyr--fullscreen-fallback{transform:translate3d(0,0,1px) !important}.ps71{position:relative;margin-left:250px;margin-top:7px}.s140{min-width:660px;width:660px;overflow:hidden;height:51px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}body{--f:1;min-width:960px}.ps155{position:relative;margin-left:250px;margin-top:19px}.s328{min-width:161px;width:161px;min-height:161px;height:161px}.i27{position:absolute;left:0;width:161px;height:161px;top:0;opacity:0.91000002622604;border:0}